Error

two or more packages specified (libkntlm4 libsane-extras)